Page MenuHomePhabricator

Invite speakers for Wiki Workshop 2018
Closed, ResolvedPublic

Description

  • Initiate a list based on last year's long list
  • Expand the list
  • Create a shortlist
  • Send out invitations

Event Timeline

leila renamed this task from Invited speakers for Wiki Workshop 2018 to Invite speakers for Wiki Workshop 2018.Dec 1 2017, 6:39 PM
leila created this task.
leila moved this task from Staged to In Progress on the Research board.
leila added a comment.Dec 4 2017, 6:42 PM

We are starting to send out invitations in 5 hours. The process of expanding the list further and sending more invitations will happen in parallel.

leila added a comment.Dec 11 2017, 6:30 PM

Update on task: in-progress.

List of speakers gets updated at http://wikiworkshop.org/2018/#speakers as we hear back from them. We expect this task to continue in the next 1-1.5 month.

leila added a comment.Jan 15 2018, 5:10 AM

With Cong Yu accepting, we're done. The list will be updated with his name at http://wikiworkshop.org/2018/#speakers (in the next day or so). We may invite one more person if it works with the schedule, otherwise, this task is done. :)

DarTar closed this task as Resolved.May 2 2018, 9:51 PM
DarTar edited projects, added Research-Archive; removed Research.
DarTar moved this task from Default to Q3-FY18 on the Research-Archive board.May 2 2018, 10:41 PM